<div class="swiper-container">
    <div class="swiper-wrapper">
        <div class="swiper-slide" *ngFor="let img of images">
            <img [src]="img" alt="imagen del banner">
        </div>
    </div>
    <!-- If we need navigation buttons -->
    <div class="swiper-button-prev"></div>
    <div class="swiper-button-next"></div>
</div>